asgiref==3.9.1 ; python_version >= "3.12" and python_version < "3.14"
bbcode==1.1.0 ; python_version >= "3.12" and python_version < "3.14"
certifi==2025.8.3 ; python_version >= "3.12" and python_version < "3.14"
cffi==1.17.1 ; python_version >= "3.12" and python_version < "3.14" and platform_python_implementation != "PyPy"
charset-normalizer==3.4.3 ; python_version >= "3.12" and python_version < "3.14"
cryptography==45.0.5 ; python_version >= "3.12" and python_version < "3.14"
defusedxml==0.7.1 ; python_version >= "3.12" and python_version < "3.14"
django-allauth==65.12.0 ; python_version >= "3.12" and python_version < "3.14"
django-browser-reload==1.19.0 ; python_version >= "3.12" and python_version < "3.14"
django-environ==0.12.0 ; python_version >= "3.12" and python_version < "3.14"
django-extensions==4.1 ; python_version >= "3.12" and python_version < "3.14"
django-widget-tweaks==1.5.0 ; python_version >= "3.12" and python_version < "3.14"
django==5.2.4 ; python_version >= "3.12" and python_version < "3.14"
idna==3.10 ; python_version >= "3.12" and python_version < "3.14"
markdown==3.9 ; python_version >= "3.12" and python_version < "3.14"
oauthlib==3.3.1 ; python_version >= "3.12" and python_version < "3.14"
pillow==11.3.0 ; python_version >= "3.12" and python_version < "3.14"
pycparser==2.22 ; python_version >= "3.12" and python_version < "3.14" and platform_python_implementation != "PyPy"
pyjwt==2.10.1 ; python_version >= "3.12" and python_version < "3.14"
python3-openid==3.2.0 ; python_version >= "3.12" and python_version < "3.14"
requests==2.32.5 ; python_version >= "3.12" and python_version < "3.14"
sqlparse==0.5.3 ; python_version >= "3.12" and python_version < "3.14"
tzdata==2025.2 ; python_version >= "3.12" and python_version < "3.14" and sys_platform == "win32"
urllib3==2.5.0 ; python_version >= "3.12" and python_version < "3.14"
